class CreateUserClas < ActiveRecord::Migration[5.2]
  def change
    create_table :user_clas do |t|
      t.integer :user_id, null:false
      t.integer :cla_id, null:false
      t.string :real_name, null:false
      t.string :email, null:false
      t.integer :state, default:0
      t.timestamps
    end
    add_index :user_clas, :user_id
    add_index :user_clas, :cla_id

  end
end
